import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';

class DetailedInfoContainerWidget extends StatelessWidget {
  const DetailedInfoContainerWidget({super.key});

  @override
  Widget build(BuildContext context) {
    double screenWidth = MediaQuery.of(context).size.width;
    double boxWidth = 0.9;
    double boxHeight = 1.5;

    return Container(
      width: screenWidth * boxWidth,
      height: screenWidth * boxHeight,
      color: Colors.blue,
      child: const Align(
        alignment: Alignment.topLeft,
        child: Padding(
          padding: EdgeInsets.only(top: 10, left: 10), // Edge padding, text
          child: Text(
            'Placeholder text',
            style: TextStyle(fontSize: 20, color: Colors.black),
          ),
        ),
      ),
    );
  }
}